handlers=java.util.logging.FileHandler, java.util.logging.ConsoleHandler
.level=WARNING

java.util.logging.FileHandler.level=FINEST
java.util.logging.FileHandler.pattern=%h/server.log
java.util.logging.FileHandler.limit=1000000
java.util.logging.FileHandler.count=1
java.util.logging.FileHandler.formatter=java.util.logging.SimpleFormatter

java.util.logging.ConsoleHandler.level=WARNING
java.util.logging.ConsoleHandler.formatter=java.util.logging.SimpleFormatter

java.util.logging.SimpleFormatter.format=[%1$tH:%1$tM:%1$tS] %4$s: %5$s%6$s%n

# Disable verbose Forge logging
net.minecraftforge.level=SEVERE
cpw.mods.level=SEVERE
net.minecraftforge.client.level=SEVERE
net.minecraft.level=SEVERE
